# CB_Bot

CB Discord chat bot with multiple functions.

Currently working on automated repost checking.

Any additional files that you would like to use should be placed in the "bot_files" directory.

Create a file called api_keys that will contain your api keys for the various services and place it in the directory below the bot or alter the script to where you would like it to live.



Installation
------------

    pip install -r requirements.txt
    

